Page MenuHomePhabricator

Upgrade to CDH 5.5 {hawk}
Closed, ResolvedPublic8 Estimated Story Points

Description

Most excited about;

  • Apache Spark 1.5 (including Spark SQL, DataFrames API, and MLlib per above)

Event Timeline

Ottomata raised the priority of this task from to Low.
Ottomata updated the task description. (Show Details)
Ottomata added a subscriber: Ottomata.

I just did another experiment with using caching while running Spark 1.5 from a jar in my homedir, and it worked just fine. I was probably making a coding error or was too impatient when I tested this earlier and was unsuccessful. Consequently, there is no rush on my end.

Milimetric raised the priority of this task from Low to High.Dec 14 2015, 6:47 PM
Milimetric moved this task from Incoming to Backlog on the Analytics-Backlog board.
Milimetric set Security to None.
Milimetric renamed this task from Upgrade to CDH 5.5 to Upgrade to CDH 5.5 {hawk} [8 pts].Feb 17 2016, 5:41 PM

Change 271355 had a related patch set uploaded (by Ottomata):
Update Cloudera package reprepro updates to CDH 5.5.2

https://gerrit.wikimedia.org/r/271355

Change 271355 merged by Ottomata:
Update Cloudera package reprepro updates to CDH 5.5.2

https://gerrit.wikimedia.org/r/271355

Milimetric renamed this task from Upgrade to CDH 5.5 {hawk} [8 pts] to Upgrade to CDH 5.5 {hawk}.Feb 22 2016, 9:07 PM
Milimetric set the point value for this task to 8.

Change 272753 had a related patch set uploaded (by Ottomata):
spark-core now depends on flume, mirror it from CDH to our apt

https://gerrit.wikimedia.org/r/272753

Change 272753 merged by Ottomata:
spark-core now depends on flume, mirror it from CDH to our apt

https://gerrit.wikimedia.org/r/272753

Change 272754 had a related patch set uploaded (by Ottomata):
Use proper flume package naems in reprepro updates

https://gerrit.wikimedia.org/r/272754

Change 272754 merged by Ottomata:
Use proper flume package naems in reprepro updates

https://gerrit.wikimedia.org/r/272754

Change 272779 had a related patch set uploaded (by Ottomata):
Add accidentally uncommitted hiera cdh users.yaml

https://gerrit.wikimedia.org/r/272779

Change 272779 merged by Ottomata:
Add accidentally uncommitted hiera cdh users.yaml

https://gerrit.wikimedia.org/r/272779

Change 272788 had a related patch set uploaded (by Ottomata):
Add analytics1015.yaml for analytics-admins

https://gerrit.wikimedia.org/r/272788

Change 272788 merged by Ottomata:
Add analytics1015.yaml for analytics-admins

https://gerrit.wikimedia.org/r/272788

Change 272808 had a related patch set uploaded (by Ottomata):
Increase analytics mysql meta innodb_buffer_pool_size to 1G, query_cache_size to 16M

https://gerrit.wikimedia.org/r/272808

Change 272808 merged by Ottomata:
Increase analytics mysql meta innodb_buffer_pool_size to 1G, query_cache_size to 16M

https://gerrit.wikimedia.org/r/272808

Change 272813 had a related patch set uploaded (by Ottomata):
Analytics MySQL Meta instance: 4G innodb_buffer_pool_size 4 instances

https://gerrit.wikimedia.org/r/272813

Change 272813 merged by Ottomata:
Analytics MySQL Meta instance: 4G innodb_buffer_pool_size 4 instances

https://gerrit.wikimedia.org/r/272813

Change 272901 had a related patch set uploaded (by Ottomata):
Fix camus checker classpath in CDH 5.5

https://gerrit.wikimedia.org/r/272901

Change 272901 merged by Joal:
Fix camus checker classpath in CDH 5.5

https://gerrit.wikimedia.org/r/272901